menu-settings:
  name: '                &8&nМагазин'
  rows: 6
  command: ''
block:
  COMMAND: 'open:block.yml'
  NAME: '&9Блоки'
  ID: '45'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
deco:
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  ENCHANTMENT: 'fire aspect, 1'
  POSITION-X: 2
  POSITION-Y: 1
mexanizmi:
  COMMAND: 'open:mexanizmi.yml'
  NAME: '&9Механизмы'
  ID: '29'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  COMMAND: 'open:eda.yml'
  NAME: '&9Еда'
  ID: '357'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  COMMAND: 'open:instryment.yml'
  NAME: '&9Инструменты и доспехи'
  ID: '303'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  COMMAND: 'open:raznoe.yml'
  NAME: '&9Разное'
  ID: '384'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  COMMAND: 'open:draco.yml'
  NAME: '&9Драгоценности'
  ID: '264'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
bookshelf:
  COMMAND: 'console:give {player} 47 4'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '47, 4'
  POSITION-X: 1
  POSITION-Y: 3
jukebox:
  COMMAND: 'console:give {player} 84 1'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '84, 1'
  POSITION-X: 2
  POSITION-Y: 3
crafting:
  COMMAND: 'console:give {player} 58 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '58, 1'
  POSITION-X: 3
  POSITION-Y: 3
furnace:
  COMMAND: 'console:give {player} 61 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '61, 1'
  POSITION-X: 4
  POSITION-Y: 3
slimeblock:
  COMMAND: 'console:give {player} 165 1'
  PRICE: 900
  LORE:
    - '&6Цена: &7900'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '165, 1'
  POSITION-X: 5
  POSITION-Y: 3
cactus:
  COMMAND: 'console:give {player} 81 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '81, 1'
  POSITION-X: 6
  POSITION-Y: 3
bed:
  COMMAND: 'console:give {player} 355 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '355, 1'
  POSITION-X: 7
  POSITION-Y: 3
endportal:
  COMMAND: 'console:give {player} 120 1'
  PRICE: 750
  LORE:
    - '&6Цена: &7750'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '120, 1'
  POSITION-X: 8
  POSITION-Y: 3
enchantmenttable:
  COMMAND: 'console:give {player} 116 1'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '116, 1'
  POSITION-X: 9
  POSITION-Y: 3
enderchest:
  COMMAND: 'console:give {player} 130 1'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '130, 1'
  POSITION-X: 1
  POSITION-Y: 4
chest:
  COMMAND: 'console:give {player} 54 1'
  PRICE: 700
  LORE:
    - '&6Цена: &7700'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '54, 1'
  POSITION-X: 2
  POSITION-Y: 4
trappedchest:
  COMMAND: 'console:give {player} 146 1'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '146, 1'
  POSITION-X: 3
  POSITION-Y: 4
anvil:
  COMMAND: 'console:give {player} 145 1'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '145, 1'
  POSITION-X: 4
  POSITION-Y: 4
cobweb:
  COMMAND: 'console:give {player} 30 1'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '30, 1'
  POSITION-X: 5
  POSITION-Y: 4
painting:
  COMMAND: 'console:give {player} 321 4'
  PRICE: 100
  LORE:
    - '&6Цена: &7100'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '321, 4'
  POSITION-X: 6
  POSITION-Y: 4
itemframe:
  COMMAND: 'console:give {player} 389 4'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '389, 4'
  POSITION-X: 7
  POSITION-Y: 4
glasspane:
  COMMAND: 'console:give {player} 102 16'
  PRICE: 900
  LORE:
    - '&6Цена: &7900'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '102, 16'
  POSITION-X: 8
  POSITION-Y: 4
whitestainedglasspane:
  COMMAND: 'console:give {player} 160 16'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '160, 16'
  POSITION-X: 9
  POSITION-Y: 4
flowerpot:
  COMMAND: 'console:give {player} 390 3'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '390, 3'
  POSITION-X: 1
  POSITION-Y: 5
witherskeletonskull:
  COMMAND: 'console:give {player} 397:1 1'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '397:1, 1'
  POSITION-X: 2
  POSITION-Y: 5
armorstand:
  COMMAND: 'console:give {player} 416 1'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '416, 1'
  POSITION-X: 3
  POSITION-Y: 5
blackbanner:
  COMMAND: 'console:give {player} 425 1'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '425, 1'
  POSITION-X: 4
  POSITION-Y: 5
carpet:
  COMMAND: 'console:give {player} 171 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '171, 16'
  POSITION-X: 5
  POSITION-Y: 5
ladder:
  COMMAND: 'console:give {player} 65 16'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '65, 16'
  POSITION-X: 6
  POSITION-Y: 5
ironbars:
  COMMAND: 'console:give {player} 101 16'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '101, 16'
  POSITION-X: 7
  POSITION-Y: 5
vines:
  COMMAND: 'console:give {player} 106 4'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '106, 4'
  POSITION-X: 8
  POSITION-Y: 5
lilypad:
  COMMAND: 'console:give {player} 111 2'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '111, 2'
  POSITION-X: 9
  POSITION-Y: 5